---

vault_version: 1.3.0
# This is the official checksum as distributed by Hashicorp.  To update it,
#
# 1. Import the Hashicorp GPG key if you haven't previously.
#    https://www.hashicorp.com/security.html
# 2. Download the checksums file and the signature file.
#    https://www.vaultproject.io/downloads.html
# 3. Run `gpg --verify <filename>.sig` to verify the checksums file has been
#    signed by a trusted key.
# 4. Find the 64-bit Linux file's checksum in the checksum file and substitute
#    it in here.
vault_checksum: d89b8a317831b06f2a32c56cb86071d058b09d9317b416bb509ce3d01e912eb3
